Bug 11109 - Удаляет данные
: Удаляет данные
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-15 15:19 by
Modified: 2007-04-10 13:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-15 15:19:42
Если на этапе разбивки диска была установлена точка монтирования для раздела с 
данными, по умолчанию форматирует раздел.

Для отмены умолчательного форматирования, видимо, подходят разделы с точками 
монтирования /mnt/* /home и все, что не FHS в /*

Actual Results:  
Теряются данные, накопленные непосильным трудом.

Expected Results:  
Раздел c данными по умолчанию не форматируется.
------- Comment #1 From 2007-03-26 13:40:39 -------
для /home и /mnt форматирование по умолчанию выключено
------- Comment #2 From 2007-03-26 15:06:02 -------
А для /mysweetdata ?
В devel как раз такой случай был
------- Comment #3 From 2007-03-26 15:19:01 -------
Ты хотел сказать, что в случае форматирования whitelist rulez?
------- Comment #4 From 2007-03-26 15:37:09 -------
видимо, они были не так уж и sweet, раз пострадавший
не только не посмотрел на галочки, но даже баг повесить
поленился. 
------- Comment #5 From 2007-03-26 15:37:29 -------
patches are welcome
------- Comment #6 From 2007-03-31 00:47:51 -------
fixed?
------- Comment #7 From 2007-04-03 20:17:38 -------
fixed in 0.3-alt10